/* ============================================ *
 * cycle used for JB Metropolitan Carousel
 * ============================================ */
.cycle-container {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
    border: 0px;
    overflow:hidden;
}

.cycle-container .cycle {
    width: 100%;
    padding: 0;
    position: relative;
    margin: 0;
    border: 0px;
}

.cycle-slideshow img{
    width:auto;height:auto;
}

.cycle-slideshow .span2{	
    float:none;
}

.cycle-pager {
  text-align: center;
  width: 100%;
  z-index: 115;
  position: absolute;
  bottom: 0px;
  top: auto;
  overflow: hidden;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.cycle-pager span {
  font-family: arial;
  width: 44px;
  height: 44px;
  display: inline-block;
  color: #DDDDDD;
  cursor: pointer;
}
.cycle-pager span:before {
  content: '';
  display: block;
  width: 16px;
  height: 16px;
  left: 50%;
  top: 50%;
  margin-left: -8px;
  margin-top: -8px;
  border-radius: 1px;
  background-color: #FFFFFF;
  position: relative;
}
.cycle-pager span:hover:before {
  background-color: #035c9d;
}
.cycle-pager span.cycle-pager-active:before {
  background-color: #034e84;
}
.cycle-pager > * {
  cursor: pointer;
}

.cycle-prev,
.cycle-next {
  position: absolute;
  top: 0;
  width: 15%;
  max-width: 80px;
  height: 100%;
  opacity: 0.6;
  z-index: 110;
  cursor: pointer;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.cycle-prev:before,
.cycle-next:before {
  content: '';
  width: 0;
  height: 0;
  font-size: 0;
  position: absolute;
  border-style: solid;
  display: block;
  top: 50%;
  margin-top: -15px;
}
.cycle-prev:hover,
.cycle-next:hover {
  opacity: 1;
}
.cycle-prev.disabled,
.cycle-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  cursor: default;
}

.cycle-prev {
  left: 8px;
}
.cycle-prev:before {
  border-width: 15px 15px 15px 0;
  border-color: transparent #FFFFFF transparent transparent;
  top: 50%;
  left: 10px;
}
.cycle-prev:hover:before {
  border-color: transparent #035c9d transparent transparent;
}

.cycle-next {
  right: 8px;
}
.cycle-next:before {
  border-width: 15px 0 15px 15px;
  border-color: transparent transparent transparent #FFFFFF;
  top: 50%;
  right: 10px;
}
.cycle-next:hover:before {
  border-color: transparent transparent transparent #035c9d;
}

/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 770px), only screen and (max-device-width: 770px) {
    .cycle-slideshow { width: 771px;}
    .cycle-overlay { padding: 4px }
    .cycle-caption { bottom: 4px; right: 4px }
}
